.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
A 		{
		font-family: Times New Roman, Times, serif;
		color: #0066CC;
		text-decoration: none;
		}
A:hover {
		font-family: Times New Roman, Times, serif;
		color: #0066CC;
		text-decoration: none;
		}
body     { scrollbar-face-color: #FEF78F; 
           scrollbar-highlight-color: #59B6FE; 
           scrollbar-shadow-color: #FEF78F; 
           scrollbar-3dlight-color: #FFFEC5; 
           scrollbar-arrow-color: #0E59C9; 
           scrollbar-track-color: #FFFEC5; 
           scrollbar-darkshadow-color: #0E59C9; }
.unnamed1 {
	text-decoration: none;
}
